# Word order constraints on event-internal modifiers

This repository contains the supplementary data of both experimental studies described in Kiss, Pieper, Börner (2021).
There is a folder for each of the two experiments, each containing an independent ReadMe file. 

The experiments were conducted as part of our project [Position and Interpretation of adverbial PPs in German clause structure](https://ldsl.rub.de/research/projects/position-and-interpretation-of-adverbial-pps-in-german-clause-structure),
which is supported by a DFG grant (KI 759/8-1/2). The interaction between the syntactic position and the interpretation of adverbials in German clauses has been the subject of a recent debate. Typically, a hierarchy of adverbial classes is proposed. Order constraints between elements of different adverbial classes, as well as between adverbials and arguments are then derived from the membership in the adverbial classes. Alternative proposals attribute adverbial positioning solely to semantic constraints imposed by the adverbials on the phrases they modify.  The focus of the first funding period (KI 759/8-1) was on analyzing adverbial PPs. The respective results of the first funding period indicate that order preferences originate in an interaction of adverbial-specific and global constraints.

Thus, in [Kiss, Pieper, Börner (2021)](https://lingbuzz.net/lingbuzz/006319), we argue that serialization constraints on event-internal adverbials should not be formulated in terms of class-based (intrinsic) properties, 
but in terms of extrinsic properties, such as *Anaphoricity*, and *Thematic Integration*, which apply to the modifiers. 
In two experimental studies, we have been able to show that serializations of event-internal modifiers are more complex than envisaged in prior analyses,
which do not take lexical variation into account.  

In the current funding period (KI 759/8-2), we aim at extending the multifactorial account to adverbial syntax, taking further additional adverbial types as well as further realization forms like adverbial adjectives and adverbs into account.

We would also like to thank Sarah Broll for her support in the preparation of the experiments and fruitful discussions.
